@charset "UTF-8";

/* 全ページ共通 */
div#subCol div#lNavSection h2{
font-size:100% !important;
}

div#lNavSection h2 a{
display:block !important;
width:13em;
margin:0 auto !important;
}

.left-content {
    padding: 30px 2% 2% 2% !important;
}

/*
div.left-content ul,div.full-content ul{
    margin-left: 0;
}
*/

div.left-content ul, div.full-content ul{
margin-left: 15px;
}

.left-content h3{
border:none !important;
background-color:#fff !important;
background-image:none !important;
padding:0 !important;
}

body#project div.left-content div div div div ul {
    padding-top: 0;
}

div.left-content table, div.full-content table {
    margin-bottom: 0;
}

body#project div#postBlock div div {
    padding-bottom: 0px;
}

.externalLink {
    padding-left:0 !important;
    background-image:none !important;
}

/* トップページ */
/* Icon Forward */
.hvr-icon-forward {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
.hvr-icon-forward .hvr-icon {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-icon-forward:hover .hvr-icon, .hvr-icon-forward:focus .hvr-icon, .hvr-icon-forward:active .hvr-icon {
  -webkit-transform: translateX(4px);
  transform: translateX(4px);
}


/* Float */
.hvr-float {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
  -webkit-transform: translateY(-3px);
  transform: translateY(-3px);
}


.arrow_adjust img{
vertical-align:-3px !important;
}

ul#menu1 h2#green_h2{
width:100% !important;
color:#fff !important;
background-color:#548235 !important;
-webkit-border-radius: 3px !important;
border-radius: 3px !important;
padding:0.8em 1em 0.9em 1em !important;
font-size:110% !important;
}

ul#menu1 h2#green_h2 img:nth-child(1),ul#menu3 h2#blue_h2 img:nth-child(1){
margin-right:0.7em !important;
}

ul#menu1 a,ul#menu3 a{
outline:none;
}

ul#menu1 h2#green_h2:hover{
background-color:#43742a !important;
}

ul#menu3 h2#blue_h2{
width:100% !important;
color:#fff !important;
background-color:#4472c4 !important;
-webkit-border-radius: 3px !important;
border-radius: 3px !important;
padding:0.8em 1em 0.9em 1em !important;
font-size:110% !important;
}

ul#menu3 h2#blue_h2:hover{
background-color:#365bbe !important;
}

#menu1,#menu3{
width:100%;
margin:5px 0 0 0px;
}

.archive1{
width:100% !important;
cursor:pointer;
padding: 0 !important;
margin-bottom:0 !important;
}

.archive1 a,.archive3 a{
text-decoration:none;
}

.archive3{
width:100% !important;
cursor:pointer;
padding:0 !important;
}

.archive1 h3,.archive3 h3{
margin-bottom:0 !important;
}

.archive1 img,.archive3 img{
-webkit-border-radius: 2px;border-radius:2px;
}

/*
.subMenu1,.subMenu2,.subMenu3{
margin-left:0 !important;
width:100% !important;
}

.subMenu1 li{
padding:10px 20px  !important;
border-bottom:1px solid #FFF;
background:#e2f0d9 url(/project/socierty5-sdgs/files/cm_arrow04_green.png) no-repeat 7px 16px;
line-height:19px;
}

.subMenu1 li a{
color:#296202;
}

.subMenu2 li{
padding:10px 20px !important;
border-bottom:1px solid #FFF;
background:#fbe5d6 url(/project/socierty5-sdgs/files/cm_arrow04_orange.png) no-repeat 7px 16px;
line-height:19px;
}

.subMenu2 li a{
color:#d33c01;
}

.subMenu3 li{
padding:10px 20px !important;
border-bottom:1px solid #FFF;
background:#dae3f3 url(/project/socierty5-sdgs/files/cm_arrow04_blue.png) no-repeat 7px 16px;
line-height:19px;
}

.subMenu3 li a{
color:#123f90;
}

*/

.js-modal__bg {
  width: 100%;
  height: 100%;
  display: none;
  background-color: rgba(0,0,0,0.6);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}

.js-modal__main {
  width: 40%;
  padding: 20px;
  top: 25%;
  left: 30%;
  background: #fff;
  border-radius:5px;
  position: absolute;
  max-width:500px;
}

.js-modal__btn {
  cursor: pointer
}

.js-modal__btn--close {
  width: 30px;
  height: 30px;
  background: #333;
  border-radius: 50%;
  position: absolute;
  top: -12px;
  right: -12px;
  z-index: 101;
  cursor:pointer;
}

.js-modal__btn--close:before{
  content:"";
  width: 20px;
  height: 20px;
  border-right:2px solid #fff;
  transform: rotate(-45deg);
  position: absolute;
  top:12px;
  left:-3px;
}

.js-modal__btn--close:after{
  content:"";
  width: 20px;
  height: 20px;
  border-right:2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top:-2px;
  left:-3px;
}

.js-modal__btn img:hover{
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.js-modal__main2 {
  width: 50%;
  padding: 20px;
  top: 5%;
  left: 25%;
  background: #fff;
  border-radius:5px;
  position: absolute;
max-width:640px;
}

.js-modal__main2 img {
  width: 97%;
max-width:600px;
}

.js-modal__bg2 {
  width: 100%;
  height: 100%;
  display: none;
  background-color: rgba(0,0,0,0.6);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}

.js-modal__btn2 {
  cursor: pointer
}

.js-modal__btn2--close {
  width: 30px;
  height: 30px;
  background: #333;
  border-radius: 50%;
  position: absolute;
  top: -12px;
  right: -12px;
  z-index: 101;
  cursor:pointer;
}

.js-modal__btn2--close:before{
  content:"";
  width: 20px;
  height: 20px;
  border-right:2px solid #fff;
  transform: rotate(-45deg);
  position: absolute;
  top:12px;
  left:-3px;
}

.js-modal__btn2--close:after{
  content:"";
  width: 20px;
  height: 20px;
  border-right:2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top:-2px;
  left:-3px;
}

.js-modal__btn2 img:hover{
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

/*
.menu_mg{
margin-right:1em;
}


#menu2_2{
display:none;
}

#menu2_off{
display:inline;
}


dl.new dt {
color: #222;
}
*/

.top_modal_text{
padding:0 2em 2em 2em;
}

/* ウェブページ */
div#subCol div#lNavSection h2{
font-size:100% !important;
}

/* Society5.0 農業・食品版とSDGsと農研機構 */
/* div.msg_div{
background-color:#203864;
padding:2em;
margin-left:-3%;
width:106%;
}

.msg_div p{
color:#fff;
font-size:160%;
font-weight:bold;
text-align:center;
padding-bottom:1em;
}

.s5_sd_img{
padding:3em 2em 0 2em;
}

.s5_sd_img img{
width:100%;
} */

/* 農研機構の成果とSDGs */
.mokuhyou table td{
border:0 !important;
text-align:center;
padding:0 !important;
}

.mokuhyou_title h3{
background-color:#fff !important;
border:none !important;
margin-bottom: 17px !important;
}

 /* 
.sc5 img:hover,.sdg img:hover{
  filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8; 
}
*/

.sdg img{
padding-top: 0px !important;
}

p.sdg{
margin-bottom:0 !important;
}

/* Society5.0 農業・食品版とは? */
/*
p.about_img{
width:40%;
display:inline-block !important;
padding:1em 1em 1em 2em;
vertical-align:middle;
}

p.about_img img{
vertical-align:middle;
}

p.about_p{
width:55%;
display:inline-block !important;
padding:2em 1em 1em 0;
font-size:120%;
line-height:1.5em;
}

*/

.to_right,.to_left,.to_right2,.to_left2{
text-align:center;
  }

.to_right img,.to_left img,.to_right2 img,.to_left2 img{
-webkit-border-radius: 35px;border-radius: 35px;
  }

.mokuhyou table{
width:180px;
margin:0 auto;
}

/* ブログ記事 */
.pd_t7{
padding-top:7px;
}

.pdf_size{
color:#888;
}

.triangle3{
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 10px solid #999;
  display:inline-block;
  margin:0 0.5em;
}

.shousai img{
display:none;
}

.shousai a{
color:#111;
}

.pink_box,.yellow_box,.blue_box,.orange_box{
-webkit-border-radius: 10px;
border-radius: 10px;
text-align:center;
margin-top:1em;
}

.pink_box{
background-color:#ffdbf5;
}

.yellow_box{
background-color:#fff2cc;
}

.blue_box{
background-color:#d7f9f9;
}

.orange_box{
background-color:#fbe5d6;
}

.pink_box p,.yellow_box p,.blue_box p,.orange_box p{
padding-top:0.8em;
padding-bottom:0.8em;
}

h3.label_h3 img{
min-width:280px;
/* width:50%; */
margin-left:-1em;
margin-bottom:1.5em;
}

h3.label_h3{
background-color:#fff !important;
border:0 !important;
padding:0 !important;
}

table.tbl_icon td{
border:solid 2px #ddd !important;
}

table.tbl_icon{
width:100% !important;
}

.left_div{
padding:0em 1em 0.5em 0;
margin-bottom:0.5em;
}

.right_div{
padding:1em 0 0 1.5em !important;
}

.left_div h2{
background-color:transparent !important;
font-size:200% !important;
text-align:center;
}

.green_div,.yellow_div,.orange_div,.red_div{
-webkit-border-radius: 30px;
border-radius:30px;
padding:1em;
}

.green_div{
border:solid 8px #70ad47;
}

.yellow_div{
border:solid 8px #d6a600;
}

.orange_div{
border:solid 8px #fd872c;
}

.red_div{
border:solid 8px #f65036;
}

.sides{
width:100%;
text-align:center;
font-weight:bold;
margin-bottom:0;
}

.side3{
margin-bottom:0.5em;
text-align:center;
}

.dankai_td{
border:solid 2px #ddd !important;
text-align:center;
}

.kochira{
padding-left:0.8em;
font-weight:bold;
border-bottom:dotted 1px #bbb;
margin-top:3em;
color:#333;
padding-bottom:0.4em !important;
}

/* ブログ記事リスト */
.kadai_title{
padding-left:17px;
}

ul.c001b li:first-child::before {
content:url(/project/socierty5-sdgs/files/society5_img01_s.png);
}

ul.c002b li:first-child::before {
content:url(/project/socierty5-sdgs/files/society5_img02_s.png);
}

ul.c003b li:first-child::before {
content:url(/project/socierty5-sdgs/files/society5_img03_s.png);
}

ul.c004b li:first-child::before {
content:url(/project/socierty5-sdgs/files/society5_img04_s.png);
}

ul.c005b li:first-child::before {
content:url(/project/socierty5-sdgs/files/society5_img05_s.png);
}

ul.c006b li:first-child::before {
content:url(/project/socierty5-sdgs/files/society5_img06_s.png);
}

ul.c007b li:first-child::before {
content:url(/project/socierty5-sdgs/files/society5_img07_s.png);
}

#blog_list h2{
margin-top:0px;
}

div.img_icon{
padding:0.8em 0 0.8em 1.5em;
}

div.img_icon p{
margin:0 !important;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%); /* Safari用 */
  transform: translateY(-50%);
}

.list_td1 p{
padding-top:0.8em;
padding-bottom:0.8em;
margin:0;
}

.list_td2{
font-weight:bold;
font-size:115%;
padding-top:1em;
padding-bottom:1em;
}

.border_td_simu,.border_td_simu1{
border:solid 2px #ddd;
}

.border_td_simu2{
border-left:0;
border-right:0;
border-top:solid 2px #ddd;
border-bottom:solid 2px #ddd;
}

dl.new dt {
color: #222;
}

.m_tbl img{
min-width:75px;
}

div.m_tbl .td3{
border-left:0 !important;
}

.tbl15 div{
border:solid 2px #28a838 !important;
}

.tbl15 div:first-of-type{
background-color: #28a838 !important;
}

.tbl13 div{
border:solid 2px #407936 !important;
}

.tbl13 div:first-of-type{
background-color: #407936 !important;
}

.tbl06 div{
border:solid 2px #00a6d9 !important;
}

.tbl06 div:first-of-type{
background-color: #00a6d9 !important;
}

.tbl05 div{
border:solid 2px #e83418 !important;
}

.tbl05 div:first-of-type{
background-color: #e83418 !important;
}

.tbl03 div{
border:solid 2px #1b973a !important;
}

.tbl03 div:first-of-type{
background-color: #1b973a !important;
}

.tbl02 div{
border:solid 2px #d6a600 !important;
}

.tbl02 div:first-of-type{
background-color: #d6a600 !important;
}

.tbl08 div{
border:solid 2px #970a31 !important;
}

.tbl08 div:first-of-type{
background-color: #970a31 !important;
}

.tbl09 div{
border:solid 2px #ec6a06 !important;
}

.tbl09 div:first-of-type{
background-color: #ec6a06 !important;
}

.m_tbl div.td1,.m_tbl div.td2,.m_tbl div.td3{
height:95px;
}

/* ★ col-lg */
@media (max-width: 992px) {
.js-modal__main {
  width: 70%;
  padding: 20px;
  top: 25%;
  left: 15%;
  background: #fff;
  border-radius:5px;
  position: absolute;
text-align:left;
}
}
/* END★ col-lg */

/* ★ col-md */
@media (max-width: 768px) {
div.left-content ul, div.left-content ol, div.full-content ul {
    margin-left: 0;
}

div#subCol div#lNavSection ul.lNav li a.current span, div#subCol div#lNavSection ul.lNav li a.parentsLink span {
    width: auto !important;
}

div#lNavSection h2 a{
display:inline !important;
width:100%;
}

/*
.menu_mg{
margin-right:0em;
}
*/



/*
.js-modal__main {
    width: 70%;
    padding: 20px;
    top: 15%;
    left: 15%;
    background: #fff;
    border-radius: 5px;
    position: absolute;
}
*/

.js-modal__main {
  width: 80%;
  padding: 20px;
  top: 25%;
  left: 10%;
  background: #fff;
  border-radius:5px;
  position: absolute;
text-align:left;
}


.js-modal__main2 {
  width: 80%;
  padding: 20px;
  top: 3%;
  left: 10%;
  background: #fff;
  border-radius:5px;
  position: absolute;
}


/*
body#project ul.resultList li {
    display: inline-block;
    float: none !important;
    text-align:left;
    padding: 0 5px 0 0;
}

body#project ul.resultList {
    margin-right: 0;
}
*/



/*
.resultList{
text-align:center !important;
width:100% !important;
}



#menu2_2{
display:block;
}

#menu2_off{
display:none !important;
}

*/







/*
.img_map_back{
display:none;
}

.img_map_back2{
margin-left:9px;
display:block;
}

.mw{
display:block !important;
}





h3.floor_large_h {
    font-size: 120%;
}

.floor_large table {
    margin: 1em 0 2em 0 !important;
}

.floor_large table td{
font-size:110%;
text-align:left;
}
*/

td img {
    max-width:100%; !important;
}

.right_td{
text-align:left !important;
}

.left_td{
text-align:right !important;
}

.mokuhyou_title h3{
margin-top: 20px !important;
}

/* ブログ記事 col-md */
table.tbl_icon td img{
height:90px !important;
}

.right_div{
padding:1em 0 0 0 !important;
}

/* ブログ記事リスト col-md */
div.tbl09 div.td3{
border-left:solid 2px #ec6a06 !important;
}

div.tbl08 div.td3{
border-left:solid 2px #970a31 !important;
}

div.tbl02 div.td3{
border-left:solid 2px #d6a600 !important;
}

div.tbl03 div.td3{
border-left:solid 2px #1b973a !important;
}

div.tbl05 div.td3{
border-left:solid 2px #e83418 !important;
}

div.tbl06 div.td3{
border-left:solid 2px #00a6d9 !important;
}

div.tbl13 div.td3{
border-left:solid 2px #407936 !important;
}

div.tbl15 div.td3{
border-left:solid 2px #28a838 !important;
}

div.m_tbl div.td1,div.m_tbl div.td2{
border-bottom:0 !important;
}

.click_link br{
display:none;
}

.border_td_simu2{
border-left:solid 2px #ddd;
border-right:solid 2px #ddd;
border-top:0;
border-bottom:0;
}

.border_td_simu1{
border-bottom:0;
}

.list_td2{
text-align:center;
}

.img_icon p{
text-align:center !important;
}

.img_icon img{
height:100px;
}

div.img_icon{
padding:0.8em 0 1em 0;
}

.list_td1 p img{
width:50%;
}
.list_td2{
background-color:#ddd;
}
}
/* END ★ col-md */

/* ★ col-sm */
@media (max-width: 576px) {
.js-modal__main {
    width: 80%;
    padding: 20px;
    top: 15%;
    left: 10%;
    background: #fff;
    border-radius: 5px;
    position: absolute;
}

.js-modal__main2 {
  width: 94%;
  padding: 4px;
  top: 15%;
  left: 3%;
  background: #fff;
  border-radius:5px;
  position: absolute;
}

.js-modal__main2 img {
  width: 99%;
}

/*
.floor_large table td{
font-size:100%;
}



.msg_div p{
font-size:120%;
}


.en3 img{
width:80px;
}

*/

.to_right{
text-align:right;
  }

.to_left{
text-align:left;
  }

.to_right2{
text-align:left;
  }

.to_left2{
text-align:right;
  }

p.about_img{
vertical-align:top;
}

p.about_img img{
vertical-align:top !important;
}

/* ブログ記事 col-sm */
table.tbl_icon td img{
height:60px !important;
}

.text_small{
font-size:105%;
}

/* ブログ記事リスト col-sm */
.click_small{
font-size:90%;
letter-spacing:-1px;
}

#blog_list h2{
font-size:96% !important;
}

.img_icon img{
height:80px;
}

.list_td1 p img{
width:75%;
}
}
/* END ★ col-sm */